# This file created by conda-build 3.18.11
# ------------------------------------------------

package:
    name: rust
    version: 1.40.0
source:
    -   sha256: fc91f8b4bd18314e83a617f2389189fc7959146b7177b773370d62592d4b07d0
        url: https://static.rust-lang.org/dist/rust-1.40.0-x86_64-unknown-linux-gnu.tar.gz
build:
    binary_relocation: false
    missing_dso_whitelist:
        - '**/ld-linux-x86-64.so.2'
        - '**/libc.so.6'
        - '**/libdl.so.2'
        - '**/libgcc_s.so.1'
        - '**/libgcc_s.so.1'
        - '**/libm.so.6'
        - '**/libpthread.so.0'
        - '**/librt.so.1'
        - '**/libstdc++.so.6'
        - /System/Library/Frameworks/Python.framework/Versions/2.7/Python
        - /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
        - /usr/lib/libc++.1.dylib
        - /usr/lib/libc++abi.dylib
        - /usr/lib/libcompression.dylib
        - /usr/lib/libcurl.4.dylib
        - /usr/lib/libedit.3.dylib
        - /usr/lib/libform.5.4.dylib
        - /usr/lib/libiconv.2.dylib
        - /usr/lib/libncurses.5.4.dylib
        - /usr/lib/libpanel.5.4.dylib
        - /usr/lib/libresolv.9.dylib
        - /usr/lib/libxar.1.dylib
        - /usr/lib/libxml2.2.dylib
    noarch: false
    number: '1'
    runpath_whitelist:
        - $ORIGIN/../lib
    script: install-unix.sh
    string: '1'
about:
    dev_url: https://doc.rust-lang.org/std/
    doc_url: https://www.rust-lang.org/en-US/documentation.html
    home: https://www.rust-lang.org
    license: MIT
    summary: 'Rust is a systems programming language that runs blazingly fast, prevents
        segfaults, and guarantees thread safety.

        This package provides the compiler (rustc) and the documentation utilities
        rustdoc.

        '
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - abhi18av
        - dlaehnemann
        - johanneskoester
        - mingwandroid
        - pkgw
